cancel
Showing results for 
Search instead for 
Did you mean: 

centos 5 goautodial

 
Highlighted
abdesslam
Occasional Visitor

centos 5 goautodial

Hello
I have a problem
during the installation of centos 5 on a hpe proliant server ml350 gen 10
the installation he's blocking himself and I have a message
NET: registred protocol familly 2
it means something to thank you for helping you

4 REPLIES 4
Jimmy Vance
HPE Pro

Re: centos 5 goautodial


@abdesslam wrote:

Hello
I have a problem
during the installation of centos 5 on a hpe proliant server ml350 gen 10
the installation he's blocking himself and I have a message
NET: registred protocol familly 2
it means something to thank you for helping you


CentOS (RHEL) 5 is not supported on the Gen10 platform. RHEL 6.9 is the minimum supported version. 

http://h17007.www1.hpe.com/us/en/enterprise/servers/supportmatrix/exceptions/rhel_exceptions.aspx#.XW0uWyhKiF4

 

 

No support by private messages. Please ask the forum! Accept or KudoI work for HPE
kofik
Occasional Contributor

Re: centos 5 goautodial

If you absolutely need CentOS for a specific workload consider virtualizing it on the G10 instead, other than that, 6.9 or newer it is on the bare metal. Keep in mind that CentOS 5 has been EoL since March 2017 and hasn't received any security or bugfix updates since then.

Considering CentOS 6 reaches its end of life in november 2020, installing a new system in 2019 isn't really a longtime solution either, use CentOS 7 or 8 whenever it gets released (soon-ish, as of writing).

lenticularis
Established Member

Re: centos 5 goautodial

If you want support and are willing to pay for it, you can also get RHEL 5 with the Extended Update Support (EUS) add-on, which will be supported (including patches) until November 30, 2020 (and perhaps migrate during the time to a newer version of CentOS).

       

I hate parabolas.
Jimmy Vance
HPE Pro

Re: centos 5 goautodial


@lenticularis wrote:

If you want support and are willing to pay for it, you can also get RHEL 5 with the Extended Update Support (EUS) add-on, which will be supported (including patches) until November 30, 2020 (and perhaps migrate during the time to a newer version of CentOS).

       


You may be able to get EUS software support from Red Hat, but RHEL 5 isn't supported on this hardware.

No support by private messages. Please ask the forum! Accept or KudoI work for HPE